<ion-view title="Sordo" id="page175">
  <ion-content padding="true" class="has-header">
    <h1 id="sordo-heading162" style="color:#000000;text-align:center;">Sordo</h1>
    <div>
      <img src="img/9XhIbBUS66lY2vlWhAV9_sordo.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 35px;"></div>
    <div id="sordo-markdown138" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ toca el oído con la yema del índice y luego la boca o el mentón.</p>
    </div>
    <a ui-sref="no()" id="sordo-button423" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
    <a ui-sref="oyente()" id="sordo-button707" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>